Instalar WordPress

Guía de Instalación

Optimizar WordPress

Optimización y Velocidad

Seguridad de WordPress

Guía de Protección

Grave vulnerabilidad de Wi-Fi en protocolo WPA2 afecta a ordenadores y todos los dispositivos

Grave Vulnerabilidad de Wi-Fi en Protocolo WPA2 Afecta a Todos los Dispositivos

El día Lunes (mira fecha publicación), ha sido marcado por una impactante negativa noticia de la vulnerabilidad de Wi-Fi más reciente, y que afecta a prácticamente todos los dispositivos que soportan esta tecnología que diaramente usamos para conectarse a la red de internet. En este artículo te hablaremos en términos relativamente menos técnicos, con el fin de explicar qué es este problema de seguridad, qué alcances tiene, y cuáles son las medidas recoemdadas para protegerte.

Vulnerabilidad de Wi-Fi en Protocolo WPA2

La vulnerabilidad de Wi-Fi es un problema de seguridad que afecta el protocolo más seguro hasta el momento que utilizan prácticamente todos los modernos móviles, ordenadores, impresoras, y cualquier otro dispositivo que usa Wi-Fi en tu casa o trabajo.

Es un fallo en el protocolo WPA2 que han descubierto por investigadores de seguridad en una universidad en Bélgica, y que mediante el cual, el hacker puede leer e interceptar información de carácter sensible.

Un atacante que explota esta vulnerabilidad de Wi-Fi puede robar información muy personal, como el número de tarjeta de crédito, contraseñas, correos electrónicos. Básicamente cualquier tipo de dato que utiliza una red Wi-Fi para enviar y recibir información.

Esta vulnerabilidad en el protocolo WPA2, le permite a un atacante insertar código malicioso en la red del Wi-Fi para meter malware con el fin de causar daño, incluir contenido molesto u otra prática dañina.

El problema de seguridad está en los estándares de Wi-Fi en sí, y no particularmente en la implementación de productos que gestionan la red. Esto quiere decir que, todos los productos que implementaron el protocolo WPA2 de forma correcta están vulnerables.

¿Cómo Solucionar la Vulnerabilidad de Wi-Fi?

Si estás usando una red Wi-Fi es muy probable que estés expuesto a la vulnerabilidad de Wi-Fi, ya que sus alcances son a gran escala, y afecta a aplicaciones como Android, Apple IOS, Windows, etc.

Una enorme lista de las compañías más prestigiosas del mundo tecnológico y presentes en la web están comprometidas por el problema de seguridad del protocolo WPA2 de Wi-Fi, como Apple, Amazon, Intel, Linux, además de una larga lista de compañías con la vulnerabilidad de Wi-Fi.

Estas compañías y otras están trabajando para lanzar parches de seguridad para solucionar este problema. Apple ya ha solucionado este problema, que fue apodado como KRACK, en la reciente versión beta de su sistema operativo en IOS 11.1 Beta 3 según esta fuente (en enlace).

Solución de Vulnerabilidad de Wi-Fi

Esta problema de seguridad afecta a todos, y es mucho más peligroso cuando usas un red pública de Wi-Fi para conectarse a internet. Así que, la primera recomendación que te hacemos es evitar conectarte a redes públicas lo más posible que puedas.

El riesgo seguramente es menor en casa, si usas un Desktop, o también un Laptop, que tienen entrada de cable Ethernet, te aconsejamos usar conectarte directamente del modem a tu ordenador, para acceder a internet.

Lo bueno de todo esto es que no sería necesario un cambio en el hardware, y el problema se irá resolviendo estos días, a medida que las compañías vayan lanzando actualizaciones de seguridad.

Por eso, es muy recomendable habilitar siempre las actualizaciones automáticas de todos los productos que estás usando, para beneficiarse lo más pronto posible de la solución de la vulnerabilidad de Wi-Fi y estar a salvo.

Recomendación a Usuarios de WordPress

Los problemas de seguridad que afectan las redes de Wi-Fi sin duda alguna te afectan a ti como usuario de WordPress, por lo tanto debes estar siempre al tanto de las últimas novedades sobre los asuntos de seguridad.

En los sitios web de WordPress usamos Wi-Fi para acceder al panel de control, subir imágenes, procesar pagos en tu tienda virtual, y otras tareas que son sensibles, que comprometen las contraseñas e información financiera.

Por tanto, si tu sistema operativo está actualizado con las últimas actualizaciones de seguridad, tu sitio de WordPress estaría mucho más seguro también.

Te invitamos a gustarnos por nuestra página en Facebook, o seguirnos por Twitter, para recibir las últimas novedades y noticias sobre la seguridad integral y optimización de WordPress.

Deja un comentario

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.

Si continúas utilizando este sitio significa que aceptas el uso de cookies. más información

Los ajustes de cookies de esta web están configurados para "permitir cookies" y así ofrecerte la mejor experiencia de navegación posible. Si sigues utilizando esta web sin cambiar tus ajustes de cookies o haces clic en "Aceptar" estarás dando tu consentimiento a esto.

Cerrar